Subject: REVIEW: Kickstart 1.3 ROM
From: [email-masked] (Ady Prail)
Date: 1 Apr 1993 05:16:04 GMT
Newsgroups: comp.sys.amiga.reviews

PRODUCT NAME

	Kickstart 1.3 ROM chip

BRIEF DESCRIPTION

	This is a Kickstart ROM chip, version 1.3.

AUTHOR/COMPANY INFORMATION

	Name:		Commodore Business Machines
	Address:	1200 Wilson Drive
			West Checkers, PA  19380

	E-mail:		[email-masked]

LIST PRICE

	You can buy them nowadays for about $10 (US).

COPY PROTECTION

	None, but if you try sticking the ROM chip into your floppy
drive, you'll be sorry.

MACHINE USED FOR TESTING

	Amiga 4000T with 50MHz 68040, 128 MB Fast RAM, 8 MB Chip RAM, 34-inch
Magnavox multisync monitor, four 1.2-gigabyte Wren hard drives, Exabyte tape
backup, dual CD-ROM drive, Sunrize AD516 16-bit sampling card, GVP IVS-24,
HAM-E, DCTV, CDTV, TV, OpalVision, G-Lock genlock, Video Toaster, Video
Blender, Video Refrigerator/Freezer, AmigaBASIC.

REVIEW

	I'd been reading for years on USENET about Kickstart 1.3 ROM chips,
so I finally decided to get one myself and try it out!  My dealer wanted $25
for it, which is more than I can afford on my meager salary, so I managed to
talk him down to $10.  Whew!

	Full of excitement, I rushed home to play with my new toy!!  I
ripped open the packaging,

		[MODERATOR'S NOTE:  Please note that opening the packaging
		of some Amiga products will void the warranty.  If you
		are not sure what to do, read the warranty card which is
		included inside the packaging.  - Dan]

opened the static-protective bag, and took a close look at the chip.  As
expected, it looks just like a rectangular thingy with little legs sticking
out of the bottom.  Sorta like a huge bug.  I've heard some people say that
Kickstart 1.3 was a huge bug, but that's another story.

	Strangely, the thing came with absolutely no instructions for its
use.  What was I supposed to do?  I tried plugging it into the parallel port,
but that just produced a big cloud of smoke from inside the tower case.
Well, no matter.  I've got Gold Service.

	Still puzzled, I tried sticking the little chip legs into my
forehead.  With a little patience and a large hammer, I eventually got
the pesky little chip to stay in place.  Success!!  Then I lay back in
my chair and waited for something to happen.

		[MODERATOR'S NOSE:  comp.sys.amiga.reviews does not
		encourage the use of 1.3 ROM chips in this manner.
		Proceed at your own risk!  - c.s.a.r. Legal Dept.]

	For a time, there was no effect, and I began to wonder if my
purchase had been a mistake.  But then... I heard something!  Nine quick
little musical notes which sounded tantalizingly familiar....  Wagner,
perhaps?  My face suddenly began to heat up.  I rushed to the mirror, only
to see that my eyes had turned a dark grey!!  I watched in stark amazement
as the color shifted to light gray, and then white.  Words began to flash
past my eyes.  I heard a mysterious voice shout, "Amiga: Born A Champion!"

	Panicking now, I clamped my hands down over my eyes and ears.  BAD
mistake!!  This evidently caused a reboot and the whole thing happened
AGAIN.  Oh, my aching head!  I grabbed the ROM chip and pulled as hard as I
could, ripping the little legs out of my flesh and scattering tiny pieces of
skull on the carpet.  Suddenly, quiet.  I breathed a sigh of relief.

	Totally intense, man!

LIKES AND DISLIKES

	My favorite part is definitely the little legs.  They are so cute!
My only dislike is that there should be a warning on the packaging stating
that installing the chip in your forehead is a bad idea.

COMPARISON TO OTHER SIMILAR PRODUCTS

	It doesn't word-process as well as Final Copy II.  But it is
physically much smaller than a Video Toaster.

CONCLUSIONS

	The Kickstart 1.3 ROM is a unique product; there's nothing else
on the market exactly like it.  I highly recommend it as a mind-expanding
experience.  Alternatively, you can use it for practical jokes by leaving
it on fat people's chairs with the sharp little legs sticking upward.

					Ady Prail, [email-masked]

---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]